<component name="libraryTable">
  <library name="common-0.0.1-SNAPSHOT-plain">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/cms/common/build/libs/common-0.0.1-SNAPSHOT-plain.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>